@charset "UTF-8";
/* CSS Document */


/* PC用CSS */

.sp{display: none;}

header{
	width: 100%;
	max-width: 1874px;
	margin: 0 auto;
	padding: 55px 5% 65px 5%;
	background: #FFF;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;	
	position: fixed;
	top: 0;
	left: 0;
	align-items: baseline;
	z-index: 3;
}

.gnav{
	font-size: 0;
}

.gnav li{
	font-size: 12px;
	line-height: 1;
	letter-spacing: .2em;
	display: inline-block;
	margin-left: 30px;
	position: relative;
}

.gnav li:after {
    content: "";
    display: block;
    background: #5a5858;
    width: 100%;
    height: 1px;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform .25s cubic-bezier(.645,.045,.355,1);
    position: absolute;
    bottom: -4px;
}

.gnav li:hover:after {
    transform: scaleX(1);
}

a.icon-insta{
	display: block;
	position: absolute;
	right: 5vw;
}

.top-icatch-area{
	width: 90%;
	max-width: 1600px;
	margin: 0 auto 115px;
	position: relative;
	line-height: 0;
	padding-top: 183px;
}

.top-icatch-area .contents-link{
	width: 33px;
	height: 54px;
	background: url(img/common/arrow_wt.svg) no-repeat;
	background-size: cover;
	position: absolute;
	left: 50%;
	bottom: 90px;
	transform: translateX(-50%);
}

.slick-dots {
	position: absolute;
	bottom: -22px;
	left: 0;
	width: 100%;
	height: 2px;
}


.slick-dots li{
	display: inline-block;
	text-indent: -9999px;
	background: #c9caca;
	width: 25%;
	height: 2px;
	margin: 0;
}

.slick-dots li:after{
	content: "";
	width: 25%;
	height: 2px;
	background: #5a5858;
	position: absolute;
	top: 0;
	left: 0%;
	display: none;
	transition: .4s ease 0s;
	z-index:2;
}

.slick-dots li:nth-of-type(1).slick-active:after{
	left: 0%;
	display: block;
}

.slick-dots li:nth-of-type(1).slick-active + li:after,
.slick-dots li:nth-of-type(1).slick-active + li + li:after,
.slick-dots li:nth-of-type(1).slick-active + li + li + li:after{
	left: 0%;
	display: block;
}

.slick-dots li:nth-of-type(2).slick-active:after{
	left: 25%;
	display: block;
}

.slick-dots li:nth-of-type(2).slick-active + li:after,
.slick-dots li:nth-of-type(2).slick-active + li + li:after{
	left: 25%;
	display: block;
}

.slick-dots li:nth-of-type(3).slick-active:after{
	left: 50%;
	display: block;
}

.slick-dots li:nth-of-type(3).slick-active + li + li:after{
	left: 50%;
	display: block;
}

.slick-dots li:nth-of-type(4).slick-active:after{
	left: 75%;
	display: block;
}

.top-read-area{
	width: 90%;
	max-width: 1410px;
	margin: -75px auto 174px;
	padding-top: 75px;
}

.top-read-area .inner{
	align-items: center;
}

.top-read-area h2{
	font-size: 18px;
	width: 50%;	
	line-height: 1;
	letter-spacing: .2em;
	padding-left: 148px;
}

.top-read-area .text-wrap{
	width: 49%;
}

.top-read-area a.more{
	position: relative;
	left: 51%;
	margin-top: 60px;
}

h2.top{
	width: 90%;
	max-width: 1150px;
	margin: 0 auto;
	font-size: 18px;
	letter-spacing: .2em;
	line-height: 1;
	margin-bottom: 24px;
}

.top-contents-wrap {
	padding-top: 94px;
	width: 90%;
	max-width: 1150px;
	margin: 0 auto 200px;
}

.top-contents-wrap a.more{
	margin: 0 auto;
	background: #242424;
	color: #FFF;
}

.top-contents-wrap a.more:after{
	background: url(img/common/more_arrow_wt.svg) no-repeat;
	background-size: cover;
}

.top-contents-wrap a.more:hover{
	color: #5a5858;
	background: none;
}

.top-contents-wrap a.more:hover:after{
	background: url(img/common/more_arrow.svg) no-repeat;
	background-size: cover;
}

.post-contents-wrap:after{
	content: "";
	display: block;
	width: 26%;
}

.post-contents-wrap .post-contents{
	width: 43%;
	margin-bottom: 90px;
	line-height: 1;
}

.post-contents-wrap .post-contents .thumb-wrap{
	margin-bottom: 18px;
	line-height: 0;
}

.post-contents-wrap .post-contents h3{
	font-size: 11px;
	line-height: 1.75;
	letter-spacing: .2em;
}

.post-contents-wrap .post-contents .date{
	margin-bottom: 15px;
	font-size: 12px;
}

.top-news-area .top-contents-wrap{
	margin-bottom: 180px;
}

.top-contents-wrap .price-total-wrap{
	margin-bottom: 90px;
}

footer{
	text-align: center;
	letter-spacing: .2em;
	line-height: 1.75;
	padding: 22px 5%;
	border-top: 2px solid #5a5858;
}



/*
===============
PAGE
===============
*/

.page-contents-wrap{
	width: 90%;
	max-width: 1600px;
	margin: 0 auto 200px;
	padding-top: 183px;
}

.page-contents-wrap.nm{
	margin-bottom: 0;
}


/*
===============
CONCEPT
===============
*/

.concept-contents-wrap{
	width: 90%;
	max-width: 1564px;
	margin: 0 auto 200px;
	padding-top: 213px;
}

.concept-contents-wrap h2{
	font-size: 19px;
	letter-spacing: .2em;
	line-height: 1;
	margin-bottom: 90px;
}

.concept-contents-wrap h2 span{
	display: block;
	font-size: 13px;
	margin-top: 19px;
}

.concept-contents-wrap .text-wrap{
	width: 50%;
}

.concept-contents-wrap .thumb-wrap{
	width: 37%;
	text-align: center;
}

.concept-contents-wrap section:nth-of-type(1){
	margin-bottom: 220px;
}

.concept-contents-wrap section:nth-of-type(1) .text-wrap{
	padding-top: 130px;
}

.concept-contents-wrap section:nth-of-type(2){
	margin-bottom: 205px;
}


/*
===============
BRANDING
===============
*/

.post-contents-wrap.page {
	width: 90%;
	max-width: 1150px;
	margin: 0 auto 200px;
	padding-top: 273px;
}

.post-contents-wrap.page .post-contents h3{
	margin-bottom: 25px;	
}


.branding-single-wrap .icatch-wrap{
	line-height: 1;
}

.branding-single-wrap .icatch-wrap:after{
	content: "";
	display: block;
	width: 33px;
	height: 54px;
	background: url(img/common/arrow.svg) no-repeat;
	background-size: cover;
	margin: 60px auto;
}

.branding-single-wrap .read-wrap:after{
	content: "";
	display: block;
	width: 33px;
	height: 54px;
	background: url(img/common/arrow.svg) no-repeat;
	background-size: cover;
	margin: 140px auto 60px;
}

.branding-single-wrap .read-wrap h3{
	font-size: 18px;
	width: 50%;	
	line-height: 1;
	letter-spacing: .2em;
	padding-left: 168px;
}

.branding-single-wrap .read-wrap h3 span{
	display: block;
	font-size: 12px;
	letter-spacing: .1em;
	margin-top: 35px;
}

.branding-single-wrap .read-wrap p{
	width: 49%;
	padding-right: 40px;
}

.branding-single-wrap .thumb-wrap{
	align-items: flex-start;
	margin-bottom: 130px;
}

.branding-single-wrap .thumb-wrap img{
	width: 100%;
	display: block;
	margin-bottom: 30px;
}

.branding-single-wrap .thumb-wrap img.w50{
	width: 48.7%;
}

.branding-single-wrap .int-wrap .l-wrap{
	width: 50%;
}

.branding-single-wrap .int-wrap .r-wrap{
	width: 37%;
}

.branding-single-wrap .int-wrap h3{
	font-size: 19px;
	letter-spacing: .2em;
	margin-bottom: 65px;
}

.branding-single-wrap .int-wrap .l-wrap h3 span{
	display: block;
	font-size: 13px;
	letter-spacing: .1em;
	margin-top: 20px;
}

.branding-single-wrap .int-wrap .l-wrap h4{
	font-size: 14px;
	letter-spacing: .1em;
	margin-bottom: 37px;
}

.branding-single-wrap .int-wrap .l-wrap table{
	margin-bottom: 40px;
}

.branding-single-wrap .int-wrap .l-wrap table th{
	padding-right: 30px;	
	padding-bottom: 30px;
}

.branding-single-wrap .int-wrap .l-wrap table td{
	padding-bottom: 30px;
}

.branding-single-wrap .int-wrap .r-wrap .thumb-wrap{
	margin-bottom: 66px;
}

.branding-single-wrap .int-wrap .r-wrap .thumb-wrap .name{
	font-size: 13px;
	line-height: 1.75;
}

.branding-single-wrap .int-wrap .r-wrap h3{
	margin-bottom: 25px;
}

.branding-single-wrap .int-wrap .r-wrap p{
	font-size: 13px;
	line-height: 1.75;
	letter-spacing: .1em;
}

/*
===============
PRICE
===============
*/

.price-icatch-wrap{
	margin-bottom: 55px;
	line-height: 0;
}

.price-read-wrap{
	width: 90%;
	text-align: center;
	margin: 0 auto 130px;
}

h3.price-contents-title{
	text-align: center;
	font-size: 18px;
	letter-spacing: .2em;
	width: 90%;
	margin: 0 auto 12px;
}

.price-contents-wrap{
	width: 90%;
	max-width: 1150px;
	margin: 0 auto 280px;
	padding-top: 90px;
}

.price-list-wrap{
	margin-bottom: 30px;
}

.price-list-wrap:after{
	content: "";
	display: block;
	width: 26%;
}

.price-list-wrap .price-list{
	width: 26%;
	margin-bottom: 60px;
	border-top: 2px solid #5a5858;
	border-bottom: 1px solid #d1d1d1;
	letter-spacing: .2em;
	position: relative;
	transition: .4s ease;
}

.price-list-wrap .price-list:before{
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	background: #5a5858;
	opacity: 0;
	position: absolute;
	bottom: -1px;
	transition: .3s cubic-bezier(.645,.045,.355,1);;
}

.price-list-wrap .price-list:hover:before{
	opacity: 1;
}


.price-list-wrap .price-list input{
	display: none;
}

.price-list-wrap .price-list label{
	display: block;
	width: 100%;
	padding: 20px;
	padding-right: 45px;
	position: relative;
}

.price-list-wrap .price-list label:after{
	content: "";
	display: block;
	width: 14px;
	height: 14px;
	background: url(img/common/icon_p.svg) no-repeat;
	background-size: cover;
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translateY(-50%);
}

.price-list-wrap .price-list label.active{
	background: #242424;
	color: #FFF;
}

.price-list-wrap .price-list label.active:after{
	height: 2px;
	background: url(img/common/icon_m.svg) no-repeat;
	background-size: cover;
}


.price-total-wrap{
	border-top: 2px solid #5a5858;
	letter-spacing: .2em;
}

.price-total-wrap table{
	width: 63%;
	margin-bottom: 20px;
}

.price-total-wrap th{
	padding: 20px 0;
	padding-left: 18px;
	border-bottom: 1px solid #d1d1d1;
}

.price-total-wrap td{
	padding: 20px 0;
	padding-right: 12px;
	text-align: right;
	border-bottom: 1px solid #d1d1d1;
}

.price-total-wrap .note{
	padding-left: 20px;
}

.price-flow-wrap dl{
	background: #f7f7f7;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.price-flow-wrap div:after{
	content: "";
	display: block;
	width: 33px;
	height: 54px;
	background: url(img/common/arrow.svg) no-repeat;
	background-size: cover;
	margin: 60px 0 60px 90px;
}

.price-flow-wrap div:last-child:after{
	display: none;
}

.price-flow-wrap dt{
	font-size: 18px;
	letter-spacing: .2em;
	padding: 90px 5%;
	text-align: center;
	width: 23%;
	border-right: 1px solid #d1d1d1;
}

.price-flow-wrap dd{
	width: 77%;
	padding: 40px 90px;
}

.price-flow-wrap dd h4{
	font-size: 18px;
	letter-spacing: .2em;
	margin-bottom: 22px;
}

.price-detail-wrap{
	padding-top: 60px;
}

.price-detail-wrap .read-wrap{
	text-align: center;
	margin-bottom: 70px;
}

.price-detail-wrap table{
	letter-spacing: .2em;
	border-top: 2px solid #5a5858;
	margin-bottom: 70px;
}

.price-detail-wrap th{
	padding: 20px 0;
	padding-left: 18px;
	border-bottom: 1px solid #d1d1d1;
}

.price-detail-wrap td{
	padding: 20px 0;
	padding-right: 12px;
	text-align: center;
	border-bottom: 1px solid #d1d1d1;
	border-left: 1px solid #d1d1d1;
}

/*
===============
COMPANY
===============
*/

.company-slider-wrap{
	margin-bottom: 170px;
}

.company-detail-wrap table{
	letter-spacing: .2em;
	border-top: 2px solid #5a5858;
	margin-bottom: 70px;
}

.company-detail-wrap th{
	padding: 20px 0;
	padding-left: 18px;
	border-top: 1px solid #d1d1d1;
}

.company-detail-wrap td{
	padding: 20px 0;
	padding-right: 12px;
	text-align: right;
	border-top: 1px solid #d1d1d1;
}

.company-detail-wrap .map-wrap{
	max-width: 980px;
	margin: 0 auto;
	height: 396px;
}

#map{
	width: 100%;
	height: 100%;	
}


/*
===============
NEWS
===============
*/



.post-single-wrap .icatch-wrap{
	margin-bottom: 75px;
}

.post-single-wrap .read-wrap .title{
    width: 50%;
    padding-left: 168px;
}

.post-single-wrap .read-wrap h3 {
    font-size: 18px;
    line-height: 1;
    letter-spacing: .2em;
}

.post-single-wrap .date{
	margin-bottom: 15px;
}

.post-single-wrap .read-wrap p {
    width: 49%;
    padding-right: 40px;
}

/*
===============
CONTACT
===============
*/


.form-wrap{
	width: 90%;
	max-width: 1150px;
	margin: 0 auto;
	padding-top: 55px;
}

.form-wrap .read{
	text-align: center;
	margin-bottom: 75px;
}

.form-wrap .red{
	color: #ce2e2e;
}

.form-wrap table{
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
}

.form-wrap table th{
	padding-bottom: 20px;
	padding-right: 20px;
	font-weight: bold;
	vertical-align: top;
	white-space: nowrap;
}

.form-wrap table td{
	padding-bottom: 20px;
}

.form-wrap .step-wrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	border-top: 1px solid #b5b5b6;
	border-bottom: 1px solid #b5b5b6;
	margin-bottom: 2vw;

}

.form-wrap .step-wrap div{
	text-align: center;
	width: 33.333%;
	padding: 1vw 0;
	opacity: .5;
}

.form-wrap .step-wrap div.current{
	opacity: 1;
}

.form-wrap .btn-area{
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	padding-top: 2vw;
	margin-top: 2vw;
	border-top: 1px solid #b5b5b6;
	margin-bottom: 8vw;
}

.form-wrap .btn-wrap{
	display: flex;
	flex-wrap: wrap;
	width: max-content;
	margin: 0 auto;
}

input[type="text"],
input[type="email"],
input[type="tel"],
textarea{
	width: 100%;
    padding: 1em;
    line-height: 1.85714;
    letter-spacing: .1em;
    border: 1px solid #CCC;
    margin-top: 0;
    transition: background-color 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
    outline: none;
    -webkit-appearance: none;
}

input[type="text"].post{
	width: 80%;
	max-width: 200px;
	margin-right: 10px;
}

input[type="tel"].size-m{
	width: 90%;
	max-width: 400px;
}

input[type="submit"]{
    padding: 1em 4em;
    background: #242424;
    color: #FFF;
    font-size: 14px;
    letter-spacing: .16em;
    -webkit-appearance: none;
    border: none;
    outline: none;
	cursor: pointer;
	transition: .2s ease-in;
	text-align: center;
	display: inline-block;
	margin: 0 10px;
}

input[type="reset"],
input[type="button"]{
    padding: 1em 4em;
    background: #abacb0;
    color: #FFF;
    font-size: 14px;
    letter-spacing: .16em;
    -webkit-appearance: none;
    border: none;
    outline: none;
	cursor: pointer;
	transition: .2s ease-in;
	text-align: center;
	display: inline-block;
	margin: 0 10px;
}


input::-webkit-input-placeholder { color:#bbb;}
input:-moz-placeholder { color:#bbb;}
input::-moz-placeholder { color:#bbb;}
input::-webkit-input-placeholder { color:#bbb;}
input:-moz-placeholder { color:#bbb;}
input::-moz-placeholder { color:#bbb;}

textarea::-webkit-input-placeholder { color:#bbb;}
textarea:-moz-placeholder { color:#bbb;}
textarea::-moz-placeholder { color:#bbb;}
textarea::-webkit-input-placeholder { color:#bbb;}
textarea:-moz-placeholder { color:#bbb;}
textarea::-moz-placeholder { color:#bbb;}

select::-webkit-input-placeholder { color:#bbb;}
select:-moz-placeholder { color:#bbb;}
select::-moz-placeholder { color:#bbb;}
select::-webkit-input-placeholder { color:#bbb;}
select:-moz-placeholder { color:#bbb;}
select::-moz-placeholder { color:#bbb;}


select{
    outline:none;
    text-indent: 0.01px;
    text-overflow: '';
    background: none transparent;
    vertical-align: middle;
    font-size: inherit;
    color: inherit;
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    border-radius: 0;
	width: 100%;
    padding: 1em;
    line-height: 1;
    letter-spacing: .1em;
    border: 1px solid #CCC;
    color: #bbb;
}

.select-wrap:after{
  border-top: 7px solid #242424;
  border-right: 7px solid transparent;
  border-left: 7px solid transparent;
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
 }

span.wpcf7-list-item{
  position: relative;
  flex-basis: 50%;
  margin-right: 10px;
}

.wpcf7-list-item-label{
  color: #333;
  cursor: pointer;
  font-size: 13px
}

input[type="radio"]{
  position: absolute;
  opacity: 0;
}

.wpcf7-list-item-label:before{
  content: '';
  background: #fff;
  border-radius: 100%;
  border: 1px solid #bbbb;
  display: inline-block;
  width: 15px;
  height: 15px;
  position: relative;
  top: -0.2em;
  margin-right: 10px;
  vertical-align: middle;
  cursor: pointer;
  text-align: center;
  -webkit-transition: all 250ms ease;
  transition: all 250ms ease;
}

input[type="radio"]:checked + .wpcf7-list-item-label:before{
  background-color: #5a5858;
  box-shadow: inset 0 0 0 2px #fff;
}

.custom-wpcf7c-confirmed input[type="radio"]{
  opacity: 1;
  position: static;
  margin-right: 5px;
}

.custom-wpcf7c-confirmed .wpcf7-list-item-label:before{
	display: none;
}
  
.page-wrap h2.conf{
	margin-bottom: 3vw;	
}

.confirm{
	text-align: center;
	margin:0 0 40px;
	padding-top: 80px;
	font-weight: 700;
	font-size: 16px;
}

.conf-text{
    text-align: center;
    font-size: 14px;
    margin:50px 0 45px;
}

.submit{
	position: relative;
    margin: 0 auto;
	display: table;
	margin-top: 20px;
}

.wpcf7c-conf {
    background: none!important;
    border: none!important;
    color: #999!important;
 }

.ajax-loader,
.wpcf7 form .wpcf7-response-output,
div.wpcf7-mail-sent-ok {
	display: none!important;
}

.info-wrap{
	padding-top: 10vw;
	text-align: center;
}

.info-wrap h2{
	font-size: 1.2em;
	margin-bottom: 40px;
}

.info-wrap a{
	margin-top: 30px;
	text-decoration: underline;
	display: block;
}

@media (max-height: 900px) {

header{
	padding: 5vh 5% 6vh; 
}

.page-contents-wrap,
.top-icatch-area{
	padding-top: calc(78px + 11vh);
}

.concept-contents-wrap{
	padding-top: calc(78px + 11vh + 30px);
}

.post-contents-wrap.page{
	padding-top: calc(78px + 11vh + 90px);
}

}


@media (max-width: 1300px) {
	
h1{
	width: 30vw;
}

.gnav li{
	margin-left: 4vw;
}


}


@media (max-width: 1024px) {
	header .pc{
		display: none;
	}
	
	.open-menu{
		display: inherit;
	}

	.open-menu-btn-wrap {
	    top: 55px;
	    right: 5%;
	}

}
